[WinInst]
DefaultLanguage=ESP
GroupName=IFE
Description=Compilación Legislativa Electoral 2002
Arguments=XIFE_CFD /L:ESP
Icon=1
AutorunBitmap=SETUP\AUTORUN.BMP

[WinInstIcon1]
Description=Leame
CommandLine=NOTEPAD.EXE Leame.txt

[Projets]
Projet0=XIFE_CFD

[XIFE_CFD]
Path=0:\BASE
File=XIFE_CFD
